Debian Bug report logs - #668315
RFP: php-oauth -- oauth module for PHP 5

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Olivier Berger <oberger@ouvaton.org>

Date: Tue, 10 Apr 2012 21:57:01 UTC

Severity: wishlist

Fixed in version php-oauth/1.2.3-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#668315; Package wnpp. (Tue, 10 Apr 2012 21:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <oberger@ouvaton.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 10 Apr 2012 21:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Berger <oberger@ouvaton.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: php-oauth -- oauth module for PHP 5
Date: Tue, 10 Apr 2012 23:26:17 +0200
Package: wnpp
Severity: wishlist

* Package name    : php-oauth
  Version         : 1.2.2
  Upstream Author : John Jawed, Felipe Pena, Rasmus Lerdorf, Tjerk Meesters
* URL             : http://pecl.php.net/package/oauth
* License         : BSD
  Programming Lang: C
  Description     : oauth module for PHP 5

 oauth consumer extension
 .
 OAuth is an authorization protocol built on top of HTTP which
 allows applications to securely access data without having to store
 usernames and passwords.
 .
 Requirements: ext/hash (now a part of PHP core)


This is a requirement for OpenPhoto at the moment.

Best regards,




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 21 Oct 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Mon, 28 Oct 2013 18:03:12 GMT) Full text and rfc822 format available.

Notification sent to Olivier Berger <oberger@ouvaton.org>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 18:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 668315-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 668315-close@bugs.debian.org
Subject: Bug#668315: fixed in php-oauth 1.2.3-1
Date: Mon, 28 Oct 2013 18:00:06 +0000
Source: php-oauth
Source-Version: 1.2.3-1

We believe that the bug you reported is fixed in the latest version of
php-oauth, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668315@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php-oauth package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 Oct 2013 11:04:36 +0200
Source: php-oauth
Binary: php5-oauth
Architecture: source amd64
Version: 1.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 php5-oauth - OAuth 1.0 consumer and provider extension
Closes: 668315
Changes: 
 php-oauth (1.2.3-1) unstable; urgency=low
 .
   [ Prach Pongpanich ]
   * Initial release. (Closes: #668315)
   * Update a gbp.conf file
 .
   [ Ondřej Surý ]
   * Use dh_php5 for generating Depends
   * Update debian/copyright to match the package
   * Use pristine-tar
   * Update debian/watch to match to package
   * Add myself to uploaders
   * The main package should be php5-oauth and not php-oauth
Checksums-Sha1: 
 751f06319e803f246591c0bd01ce9e2d89b0e361 1379 php-oauth_1.2.3-1.dsc
 e2a42961c8134746fc0cd8ef9bd433f760b94975 45531 php-oauth_1.2.3.orig.tar.gz
 c1cf561de3246414dd73611b1ed8449f6f2b6358 2373 php-oauth_1.2.3-1.debian.tar.gz
 9fa69f51c2244960a745fc337c73bbb24990dd90 49596 php5-oauth_1.2.3-1_amd64.deb
Checksums-Sha256: 
 8ed1a2d761f13e87a987ad50f4175e39c6138f0c4e8de8a4e5de48ed359ddbd0 1379 php-oauth_1.2.3-1.dsc
 86bb5ee37afe672d4532ad784c7f711855c79f0dabf0acacafd5344ab6cf0195 45531 php-oauth_1.2.3.orig.tar.gz
 a4e9804550a4c3f361b7f81d92b0fa947716843465b12b250c8a4afcbf1f7ece 2373 php-oauth_1.2.3-1.debian.tar.gz
 b7ae866364cd979312dd94ba46af9e16c01305ec0ae6cadf38cc8ef11468e485 49596 php5-oauth_1.2.3-1_amd64.deb
Files: 
 d577792b6b80e3a115f7bc01ef1e0a6d 1379 php extra php-oauth_1.2.3-1.dsc
 99838d9a04b78058c7360dfd69c8593b 45531 php extra php-oauth_1.2.3.orig.tar.gz
 98f01c7dc9f1aa528a5a38add1e46de7 2373 php extra php-oauth_1.2.3-1.debian.tar.gz
 4ce69a6718fdf26c8ce6bada81a58ec3 49596 php extra php5-oauth_1.2.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJk70IACgkQ9OZqfMIN8nMhBwCfacFamB7ma0s7VRb9X5HkHOlG
m04An1r962vtw9QKytR6K1QLCe5pw8+b
=niSq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:26:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:09:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.